RubyGems Navigation menu

enableplaceholder-jquery-rails 1.2.206

Provides the `enablePlaceholder` jQuery plugin packaged for the Rails 3.1+ asset pipeline.

Versions:

  1. 1.2.206 - November 12, 2014 (16.5 KB)
  2. 1.2.205 - February 20, 2014 (15.5 KB)
  3. 1.2.204 - February 17, 2014 (15.5 KB)
  4. 1.2.203 - December 24, 2013 (14.5 KB)
  5. 1.2.202 - December 23, 2013 (14.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Requirements:

jQuery

Owners:

Authors:

  • Doc Walker

SHA 256 checksum:

23438e39e1b15dc3aa9f5b58037d5a4f21a2232d2b7549bc4dad47629435a959

Total downloads 11,727

For this version 1,739

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: